<? 
session_start();
include ("clases/Usuario.class.php");
//$cod=$_REQUEST['id'];
$obja=new Usuario();
//if($obja->ActualizarStatus($cod,"")){;}
session_destroy();

if(!isset($_SESSION["usuario"]))
{ 
    echo "<script languaje='JavaScript'>"; 		   	     						
    echo "location.href='login.php';";
	echo "</script>";
	
}
 

?>
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="refresh" content="0; url=login.php">
<style type="text/css">

.Estilo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.Estilo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

</style>
</head>
<body>
<br>
<table width="715" border="0">
  <tr>
    <th scope="row"><div align="center"><a href="index.html" class="Estilo2"></a></div></th>
  </tr>
</table>

</body>
</html>
